### Name: lumiRatV1TARGETID2NUID
### Title: Map between Illumina TargetID and nuID
### Aliases: lumiRatV1TARGETID2NUID
### Keywords: datasets

### ** Examples

    # Convert the environment to a list
    xx <- as.list(lumiRatV1TARGETID2NUID)
    if(length(xx) > 0){
        # The nuIDs for the first two elements of XX
        xx[1:2]
        # Get the first one
        xx[[1]]
    }



